[sf-lug] VMware / Synaptic / Ubuntu7.04

RBV GoodWriter2548 at earthlink.net
Fri Nov 30 08:54:14 PST 2007

> From: Alex Kleider <a_kleider at yahoo.com>
> Subject: [sf-lug] vmware/synaptic/Ubuntu7.04
> Riley, thanks for the heads up; I have been on the verge of trying out
> VMWare but will now wait this one out.
> Do you know if there is any similar difficulty with Debian?
> alex


Note that VMware Server *runs* perfectly under Ubuntu 7.04 (Feisty).  The
only problem is that Ubuntu's repositories manager incorrectly believes that
the VMware Server package constantly requires update, even after VMware
Server has  been installed and updated.  But this problem does *not* affect
VMware Server functionality -- for Ubuntu 7.04.

There is evidently an operational problem with Ubuntu 7.10 (Gutsy).  Insofar
as I'm running Feisty, I have no personal insight into that problem.

Cheers, hope this helps, & have a great weekend,

More information about the sf-lug mailing list